Bug 53310 - New port: palm/synce-librapi2
Summary: New port: palm/synce-librapi2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-14 04:50 UTC by Sam Lawrance
Modified: 2003-08-01 15:53 UTC (History)
0 users

See Also:


Attachments
synce-librapi2.shar (2.43 KB, text/plain)
2003-06-14 04:50 UTC, Sam Lawrance
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sam Lawrance 2003-06-14 04:50:20 UTC
Librapi2 is an open source implementation of Microsoft's Remote Application
Programming Interface, used for communicating with Windows CE devices.

How-To-Repeat: n/a
Comment 1 Tilman Keskinoz freebsd_committer 2003-07-28 11:41:47 UTC
State Changed
From-To: open->feedback

Also checksum mismatch
Comment 2 Sam Lawrance 2003-07-28 14:15:07 UTC
Checksum was incorrect, my error.

diff -urN distinfo.orig distinfo
--- distinfo.orig	Tue Jun 24 22:48:17 2003
+++ distinfo	Mon Jul 28 21:49:16 2003
@@ -1 +1 @@
-MD5 (synce-librapi2-0.7.tar.gz) = 6f167bf742e35a6117fbd76c2e8a9f67
+MD5 (synce-librapi2-0.7.tar.gz) = ef33965cb97127a54053f8084487a347
Comment 3 Tilman Keskinoz freebsd_committer 2003-08-01 15:52:51 UTC
State Changed
From-To: feedback->closed

Committed, thanks